




/*
     FILE ARCHIVED ON 21:36:31 Oct 15, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:46:59 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

body, table, td, input, select, p, h1, h2, h3, h4, h5, h6 {font-family : Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}
h1, h2, h3 {font-size:16px;}
hr {color : #000066;}

th {text-align:left;color : navy;font-family : Arial, Helvetica, sans-serif;font-weight : bold;font-size : 12px;}

a {color : navy;text-decoration : underline;font-family : Arial, Helvetica, sans-serif;}
a:hover {color : red;text-decoration : none;}
a:active {color : red;text-decoration : none;}
td.topleft {color : #E0E0E0;font-family : Arial, Helvetica, sans-serif;font-size : 11px;}
td.bottom {font-size : 11px;}
a.topleft {color : white;text-decoration : none;font-family : Arial, Helvetica, sans-serif;font-size : 11px;}
a:hover.topleft {color : #BBBBBB;text-decoration : underline;}
a:active.topleft {color : white;text-decoration : none;}
a.tabs {color : #E0E0E0;text-decoration : none;font-family : Arial, Helvetica, sans-serif;font-size : 11px;}
a:hover.tabs {color : #E0E0E0;text-decoration : underline;}
a:active.tabs {color : #E0E0E0;text-decoration : none;}
td.leftside {color : #8FBC8F;font-family : Arial, Helvetica, sans-serif;font-size : 11px;}
a.leftside {color : white;text-decoration : none;font-family : Arial, Helvetica, sans-serif;font-size : 11px;}
a:hover.leftside {color : lime;text-decoration : underline;}
a:active.leftside {color : #F0E68C;text-decoration : none;}
.selected {color : red;text-decoration : none;font-family : Arial, Helvetica, sans-serif;font-size : 12px;}
p.bottom {color : navy;font-family : Arial, Helvetica, sans-serif;font-size : 11px;line-height: 12px;}
a.bottom {color : #CC0000;text-decoration : underline;font-family : Arial, Helvetica, sans-serif;}
a.bottom:hover {color : #CC0000;text-decoration : none;}
a.bottom:active {color : #CC0000;text-decoration : underline;}
a.bottom1 {color : #f5f5f5;text-decoration : underline;font-family : Arial, Helvetica, sans-serif;}
li {}

a.readable {color : blue;text-decoration : underline;font-family : Verdana, Arial, Helvetica, sans-serif;}
a.readable:hover {color : red;text-decoration : none;font-family:Verdana, Arial, Helvetica, sans-serif;}
a.readable:active {color:red;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}

.caption{color:#003366; font-size:10px; font-family : Arial, Helvetica, sans-serif;}
.formfields {width:100px; height:17px; font-size:11px; background-color:#f5f5f5; color:#333333;}
.otherfields{height:17px; font-size:11px; background-color:#f5f5f5; color:#333333;}
.textfields {font-size:11px; background-color:#f5f5f5; color:#333333;}